Subject: Making the license statement visible in the Emacs Manual

From: Jesse W <[email-masked]>
Date: Thu, 22 Jan 2009 00:16:48 -0800

Currently, in the displayed HTML of the Emacs Manual, there is nothing 
the specifically says it is released under the GFDL (GNU Free 
Documentation License), and what the Invariant Sections and Cover-Texts 
are.  It's in an HTML comment, but there isn't even a note in the 
rendered text to tell you to look there.  This makes it more likely 
that people will mis-use the text, by presuming it's under the GFDL 
without any Invariant Sections, and in other ways.

I heard that this had been discussed earlier, but I was unable to find 
it in the archives of gnu.emacs.bug, so I'm bringing it up again.

Jesse Weinstein